uuid: dc50d6bf-0642-480e-988e-e37390f192a4
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: DrQdgHNljTwB6yFh06sm8K6wL9OGTQpmFM5SQIbgH_8
id: node.field_leg_reach
field_name: field_leg_reach
entity_type: node
type: decimal
settings:
  precision: 10
  scale: 2
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
